IDCVSSSummaryLast (major) updatePublished
CVE-2015-0905 6.8
Cross-site request forgery (CSRF) vulnerability in bBlog allows remote attackers to hijack the authentication of arbitrary users.
24-11-2015 - 18:10 08-04-2015 - 01:59
Back to Top Mark selected
Back to Top